<?php
global $access;
if ($access != 1) {
    exit("Direct Access not allowed");
}
require_once('db.php');
$page_name = 'index.php';
require_once('inc/libraries-bgo/active-inventory.php');
require_once('inc/libraries-bgo/top-destinations.php');
include('inc/page_query.php');
include('currency.php');
?>